site_name: Bootstrap 3 Datepicker
theme: bootstrap
extra_javascript: ['//cdnjs.cloudflare.com/ajax/libs/moment.js/2.9.0/moment-with-locales.js','//cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/e8bddc60e73c1ec2475f827be36e1957af72e2ea/src/js/bootstrap-datetimepicker.js']
extra_css: ['//cdn.rawgit.com/Eonasdan/bootstrap-datetimepicker/e8bddc60e73c1ec2475f827be36e1957af72e2ea/build/css/bootstrap-datetimepicker.css']
repo_url: https://github.com/Eonasdan/bootstrap-datetimepicker
pages:
- ['index.md', 'Usage']
- ['Installing.md', 'Installing']
- ['Functions.md', 'Functions']
- ['Options.md', 'Options']
- ['Events.md', 'Events']
- ['Changelog.md', 'Change Log']
- ['ContributorsGuide.md', 'Dev Guide']
- ['Extras.md', 'Extras']
- ['FAQ.md', 'FAQs']
- ['Version 4 Changelog.md', '']
- ['Version 4 Contributors guide.md', '']